Page MenuHomePhabricator

Allow to scroll suggested lists of links in the link inspector
Closed, ResolvedPublic1 Story Points

Description

When adding a link using the link inspector, a list of suggestions is shown. Currently it is not possible to scroll the list.
This is especially important for the initial list of suggestions since the user may not be able to reach some of the links available in the source paragraph.

Event Timeline

Pginer-WMF updated the task description. (Show Details)
Pginer-WMF raised the priority of this task from to Normal.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 4:10 PM
Pginer-WMF raised the priority of this task from Normal to Needs Triage.Jul 22 2015, 4:11 PM
Pginer-WMF set Security to None.
Amire80 triaged this task as High priority.Jul 23 2015, 5:52 PM
santhosh claimed this task.Jul 27 2015, 4:35 AM

Change 227181 had a related patch set uploaded (by Santhosh):
Allow to scroll suggested lists of links in the link inspector

https://gerrit.wikimedia.org/r/227181

santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint 1 board.
santhosh removed a subscriber: gerritbot.

Change 227181 merged by jenkins-bot:
Allow to scroll suggested lists of links in the link inspector

https://gerrit.wikimedia.org/r/227181

Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 1 board.Jul 27 2015, 2:17 PM
Amire80 closed this task as Resolved.
Amire80 edited a custom field.Jul 27 2015, 4:20 PM
Amire80 moved this task from Bugs to Links on the ContentTranslation-Release6 board.